<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="si-32">Si-32</h1>
<p>Element: Silicon (Z = 14); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘jnd50’, ‘j33’, ‘j32’, ‘j4t0’, ‘j4t1’, ‘j4t2’, ‘t21’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 1.14233e+01 +/- 0.1 %</p>
<p>b80 time: 14.2; Collisions: 2.02497e+01 +/- 0.0 %</p>
<p>j33 time: 14.1; Collisions: 2.02991e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.7; Collisions: 1.14987e+01 +/- 0.1 %</p>
<p>t21 time: 9.0; Collisions: 1.14175e+01 +/- 0.1 %</p>
<p>j32 time: 13.9; Collisions: 2.03068e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 223.0 % (refs), 183.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 8.6 %</p>
<p>j33: rms = 73.2 %</p>
<p>b80: rms = 74.0 %</p>
<p>j32: rms = 73.2 %</p>
</body>
</html>
